DIV#container DIV#content TABLE.small_products {
	float: left;
}

	TABLE.small_products TD {
		vertical-align: top;
	}

	TABLE.small_products TD DIV.thumbnail {
		padding-left: 11px;
		padding-right: 11px;
	}
	

	TABLE.small_products TD DIV.left {
		padding-left: 0;
		padding-right: 22px;
	}
	
	TABLE.small_products TD DIV.middle {
		padding-left: 11px;
		padding-right: 11px;
	}
	
	TABLE.small_products TD DIV.right {
		padding-left: 22px;
		padding-right: 0;
	}
	
	
	TABLE.small_products TD DIV.price {
	}

	
	TABLE.small_products TD EM {
		font-style: normal;
		color: #777;
	}


H3.shop {
	clear: left;
	color: #E62534;
	margin: 0 0 17px;
}

	H3.shop A {
		text-decoration: none;
	}
	
	DIV#content H3.shop A:HOVER {
		text-decoration: underline;
	}
	
	
	
DIV#pagination {
	float: right;
	text-align: right;
	width: 100%;
}

DIV#container DIV#content TABLE SMALL {
	font-size: 10px;
}




DIV#container DIV#content IMG.add {
	margin: 0 9px 0 0;
	float: left;
}

.crossed_out {
	display:block;
	line-height:8px;
}


